Subject: Humble request of 'git' developers

From: Jeff Garzik <[email-masked]>
Date: Sat, 23 Apr 2005 15:58:26 -0400

Please stop filling up my /usr/local/bin :)

Just have one 'git' script, which looks in /usr/local/libexec/git for 
further scripts and backends programs like write-tree and diff-cache.

Also, please don't assume that "." is in PATH.  I think there is at 
least one invocation of commit-id with that assumption, in git-pasky-0.6.3.

	Jeff